Searching
..

Click anywhere to stop

KLA12487
Multiple vulnerabilities in Google Chrome

Updated: 01/25/2024
Detect date
?
03/15/2022
Severity
?
High
Description

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Use after free in Extensions can be exploited to cause denial of service or execute arbitrary code.
  2. Use after free in ANGLE can be exploited to cause denial of service or execute arbitrary code.
  3. Heap buffer overflow in GPU can be exploited to cause denial of service.
  4. Use after free in Safe Browsing can be exploited to cause denial of service or execute arbitrary code.
  5. Use after free in New Tab Page can be exploited to cause denial of service or execute arbitrary code.
  6. Use after free in Browser UI can be exploited to cause denial of service or execute arbitrary code.
  7. Use after free in Blink Layout can be exploited to cause denial of service or execute arbitrary code.
  8. Use after free in Splitscreen can be exploited to cause denial of service or execute arbitrary code.
Affected products

Google Chrome earlier than 99.0.4844.74

Solution

Update to the latest version
Download Google Chrome

Original advisories

Stable Channel Update for Desktop

Impacts
?
ACE 
[?]

DoS 
[?]
Related products
Google Chrome
CVE-IDS
?
CVE-2022-09728.8Critical
CVE-2022-09758.8Critical
CVE-2022-09768.8Critical
CVE-2022-09739.6Critical
CVE-2022-09808.8Critical
CVE-2022-09788.8Critical
CVE-2022-09779.6Critical
CVE-2022-09798.8Critical
CVE-2022-09718.8Critical
CVE-2022-09748.8Critical
Find out the statistics of the vulnerabilities spreading in your region